{
    "variants": {
        "": [ 
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks1" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" },
 { "model": "block/prismarine_bricks" }
 ]
    }
}
